@charset "UTF-8";




/* 共通部分
------------------------------------------------- */



/*メイン部分
------------------------------------------------- */
main{
  background-image: linear-gradient(0deg, rgba(230, 230, 255, .3), rgba(245, 255, 250, .6)),
 url(images/21.jpg);
   background-size: cover;
   background-position: center top;
   background-repeat: no-repeat;
  padding: 50px 80px;
}

.textarea1{
  font-size: 25px;
  font-weight: bold;
  text-align: left;
}
.textarea2{
  font-size: 19px;
  text-align: left;
  padding: 0 30px;
}

.textarea3{
  font-size: 15px;
  text-align: left;
  padding: 30px;
}


/*店舗情報・地図部分
------------------------------------------------- */
#location{
   padding: 30px;
}